comitup-web(8)

NAME
comitup-web – Wifi configuration web server for the Comitup service

  SYNOPSIS
comitup-web

  DESCRIPTION
comitup-web is a web service that provides access to the comitup(8) Wifi bootstrap service.

The web interface also supports a “Locate” feature, that blinks the green led on the front of a Raspberry Pi.

  OPTIONS
See comitup-conf(5).

  COPYRIGHT
Comitup is Copyright (C) 2016-2017 David Steele <steele@debian.org>

  SEE ALSO
comitup(8), comitup-conf(5), comitup-cli(1)